.uk-slideshow .uk-slidenav-position .uk-slidenav-next {
    right: -40px;
}
.uk-slideshow .uk-slidenav-position .uk-slidenav-previous {
    left: -40px;
}	

.uk-slidenav-contrast {
    color: rgb(59, 97, 185);
}
	
.uk-slidenav-contrast:hover,
.uk-slidenav-contrast:focus {
  color: #23D5AE;
}
/* Active */
.uk-slidenav-contrast:active {
  color: #23D5AE;
}
	
	
.uk-slideshow span > p {
    font-size: 10pt;
    font-weight: 300;
    color: #363636;
    line-height: 24px;
}	
.uk-slideshow .uk-overlay-panel {
    color: #363636;
	
}	
	
	
	
	
	
	
	

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.uk-button-mod {
color: #fff;
    background-color: #23D5AE;
    border-color: #23D5AE;
    padding: 7px 35px;
    font-size: 16px;
    line-height: 24px;
    white-space: nowrap;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    border-width: 2px;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    transition: .3s;
    backface-visibility: hidden;
    border-radius: 23px;	
	
}

.uk-button-mod:hover,
.uk-button-mod:focus {
  background-color: #3557a6;;
  color: #fff;
  /* 2 */
  outline: none;
  /* 3 */
  text-decoration: none;
}
/* Active */
.uk-button-mod:active,
.uk-button-mod.uk-active {
  background-color: #3557a6;;
  color: #fff;
}
	
	
	

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 400;
    line-height: 1.1;
    color: #434445;
	
	

    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
	
}	
	
.uk-overlay-fade {
    opacity: 1;
}	
.uk-overlay-panel h3{
    color: #434445;
}
	
	
	
	
.top1 .uk-navbar {
	background: #ffffff;
	color: #444444;
}	

.top1 .uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
    display: block;
    height: 120px;
    padding: 0 15px;
    float: right;
}
	
	
.top2 .uk-navbar {
    background: #3b61b9;
    box-shadow: 0 3px 14px 0 rgba(0, 0, 0, 0.2);
    border-radius: 6px;
}
	
.top2 .uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
    display: block;
    height: 60px;
    padding: 0 15px;
    float: left;
}	
	
.top2 .uk-navbar-nav > li > a {
    display: block;
    height: 60px;
    padding: 0 15px;
    line-height: 60px;
    color: #ffffff;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}	
	

	
/*
 * Hover
 * 1. Apply hover style also to focus state
 * 2. Also apply if dropdown is opened
 * 3. Remove default focus style
 */
.top2 .uk-navbar-nav > li:hover > a,
.top2 .uk-navbar-nav > li > a:focus,
.top2 .uk-navbar-nav > li.uk-open > a {
  background-color: #23d5ae;
  color: #444444;
  /* 3 */
  outline: none;
}
/* OnClick */
.top2 .uk-navbar-nav > li > a:active {
  background-color: #23d5ae;
  color: #444444;
}
/* Active */
.top2 .uk-navbar-nav > li.uk-active > a {
  background-color: #23d5ae;
  color: #444444;
}	
	.uk-list-line > li:nth-child(n+2) {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 0px solid #dddddd;
}
.uk-list-line > li {
    position:relative;
	    transition: .2s ease-in-out;
   
}
	.uk-list-line > li:hover a{
    margin-left:15px;
       transition: .2s ease-in-out;
}
	
		.uk-list-line > li:hover a:before {
cursor: pointer;
    position: absolute;
    top: 50%;
    left: 0px;
    font-size: 14px;
    font-family: "FontAwesome";
    line-height: 14px;
    content: "";
			opacity:0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: .3s all ease;
}	
		.uk-list-line > li:hover a:before {
cursor: pointer;
    position: absolute;
				opacity:1;
    top: 50%;
    left: 15px;
    font-size: 14px;
    font-family: "FontAwesome";
    line-height: 14px;
    content: "";
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: .3s all ease;
}	
	
	
	
.uk-list-line > li:nth-child(n+2):before {
	content: "";
 width:210px;
	height:1px;
	background:#ddd;
   position:absolute;
	left:15px;
	top:0px;
}	
	
.uk-dropdown {
    width: 280px;
}	
.uk-dropdown-navbar {
    margin-top: 0;
    background: #fff;
    color: #444444;
		box-shadow: 0 5px 25px 0 rgba(0, 0, 0, 0.2);
}	
	
	
/* Modifier `uk-nav-side`
 ========================================================================== */
/*
 * Items
 */
.uk-nav-side > li > a {
  text-transform: capitalize;
    font-size: 14px;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    color: #3b61b9;
    white-space: normal;
}
/*
 * Hover
 * 1. Apply hover style also to focus state
 * 2. Remove default focus style
 */
.uk-nav-side > li > a:hover,
.uk-nav-side > li > a:focus {
  background: none;
  color: #3b61b9;
  /* 2 */
  outline: none;
}	
	
.uk-container {
    max-width: 1270px;
    padding: 0 35px;
}
	
	.uk-animation-slide-top .uk-container{
	max-width: 100%;
    padding: 0px;
	}	
	.uk-animation-slide-top .uk-navbar {
    background: #3b61b9;
    box-shadow: 0 3px 14px 0 rgba(0, 0, 0, 0.2);
    border-radius: 0px;
}
	
	
.top1 .uk-navbar-brand img{height:90px;margin-top:15px;}
	
.top1 .uk-icon-button {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    background: #f1f3f9;
    line-height: 45px;
    color: #3b61b9;
    font-size: 24px;
    text-align: center;
	margin-right:10px;
}	
	.top1 .uk-list{position:relative;top:5px;}
	
	
	
.top2	.uk-navbar-flip {
    float: right;
    height: 60px;
    line-height: 60px;
}
.top2	.uk-search:before {
    content: "\f002";
    position: absolute;
    top: 16px;
    left: 0;
    width: 30px;
    line-height: 30px;
    text-align: center;
    font-family: FontAwesome;
    font-size: 14px;
    color: rgb(35, 213, 174);
}
	
.top2 .uk-search-field::placeholder {
  color: #fff;
}
.top2 .uk-search-field {
    color: #fff;
}
	
@media (max-width: 767px){	
.uk-icon-phone{
	position: relative;
    top: -35px;	
}
	}
	
	.uk-navbar-toggle {
    font-size: 18px;
    color: #ffffff;
    font-family: "Oswald", sans-serif;
    text-decoration: none;
		float:left;
}
	.uk-navbar-toggle:hover {
    font-size: 18px;
    color: #23D5AE;
    font-family: "Oswald", sans-serif;
    text-decoration: none;
}

	
	
.uk-dotnav > .uk-active > * {
    background: rgb(53, 87, 166);
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
	.uk-dotnav > * > * {
    display: block;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: rgba(50, 50, 50, 0.1);
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
	
	
	
	
	
	
	
	
	
	.mainblocks	.uk-button {
    position: absolute;
		bottom:42px;
    padding: 7px 35px;
    font-size: 16px;
    line-height: 24px;

    line-height: 28px;
    white-space: nowrap;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    border-width: 2px;

    font-family: "Oswald", sans-serif;
    font-weight: 400;
    transition: .2s;
    backface-visibility: hidden;
	opacity:0;
}
	
	
	.mainblocks h3.uk-panel-title{color:#fff;}	
	.mainblocks p{color:#fff;}	
	.mainblocks i{    color: #23D5AE;margin-right:5px;}	
	.mainblocks .uk-panel{color:#fff;}
	.mainblocks hr{margin-top: 13px;
    background: #5d79b8;
    opacity: .2;}
	.mainblocks li{
	position:relative;
	}	
	
.mainblocks li:nth-child(1) .uk-panel {
    background: #3557a6;
			transition: .2s ease-in-out;
	  position:relative;  
	top:0px;
		border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
   }
	.mainblocks li:nth-child(1):hover .uk-panel {
   position:relative;      
	transition: .2s ease-in-out;
	top:-42px;
		border-top-left-radius: 5px;
    border-bottom-left-radius: 0px;
   }
.mainblocks li:nth-child(1):hover	.uk-button {
	opacity:1;
	bottom:0px;
	border-bottom-left-radius: 5px;
}
	
	
	
.mainblocks li:nth-child(2) .uk-panel {
        background: #3b61b9;
	transition: .2s ease-in-out;
	 position:relative; 
	top:0px;

	
   }
.mainblocks li:nth-child(2):hover .uk-panel {
  position:relative;      
	transition: .2s ease-in-out;
	top:-42px;
   }
.mainblocks li:nth-child(2):hover	.uk-button {
	opacity:1;
	bottom:0px;
}
	
	
	
.mainblocks li:nth-child(3) .uk-panel {
    background: #3557a6;
	transition: .2s ease-in-out;
	 position:relative; 
	top:0px;
   } 	
	.mainblocks li:nth-child(3):hover .uk-panel {
  position:relative;   
	transition: .2s ease-in-out;
	top:-42px;
   }
.mainblocks li:nth-child(3):hover	.uk-button {
	opacity:1;
	bottom:0px;
}
	
	
	
.mainblocks li:nth-child(4) .uk-panel {
        background: #3b61b9;
	transition: .2s ease-in-out;
	  position:relative; 
	top:0px;
	border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
   }
	.mainblocks li:nth-child(4):hover .uk-panel {
   position:relative; 
	transition: .2s ease-in-out;
	top:-42px;
		border-top-right-radius: 5px;
    border-bottom-right-radius: 0px;
   }
.mainblocks li:nth-child(4):hover	.uk-button {
	opacity:1;
	bottom:0px;

    border-bottom-right-radius: 5px;
}
.mainblocks{	
    top: -42px;
    position: relative;	
}
	.mainblocks .uk-button{
	color: #fff;
    background-color: #23D5AE;
    border-color: #23D5AE;
	
	}	
	
	
.mainblocks .uk-panel-box {
    padding: 30px;

}

h3, .h3 {
    font-size: 28px;
    line-height: 1.5;
    letter-spacing: 0.03em;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
}
	
.main-3 h3{line-height: 1.13043;
	font-size: 46px;}	
	
.main-3 h5{	
line-height: 1.27273;
font-size: 22px;	
}
	
h3 + .divider-lg {
    margin-top: 35px;
}

.bg-java {
    background: #23D5AE;
    fill: #23D5AE;
}

.divider-lg {
    width: 80px;
    height: 4px;
    margin: 30px auto 30px;
}	

	.icon-circle{
		display:inline-block;
    
		background-repeat:no-repeat;
		background-position:center center;
		width: 130px;
    height: 130px;
    line-height: 130px;
		 border-radius: 50%;

		border:2px solid #e5e5e5;
		margin-bottom:20px;
}
	.icon-1{background-image: url(/images/vita/icon-pills-xl.png);}
	.icon-2{background-image: url(/images/vita/icon-doctor-xl.png);}
	.icon-3{background-image: url(/images/vita/icon-medical-car-xl.png);}
	
	.uk-text-primary, .uk-panel-title {
    color: #3b61b9;
		font-weight:bold;
}
	
	.bg-white-liac {
    background: #F1F3F9;
    fill: #F1F3F9;
}

	
.main-4	.uk-overlay {
    display: inline-block;
    position: relative;
    max-width: 100%;
    vertical-align: middle;
    overflow: visible; 
    -webkit-transform: translateZ(0);
    margin: 0;
}

.main-4 .uk-overlay-panel {
    position: absolute;
    top: auto; 
    bottom: 0; 
    left: 0;
    right: 0;
    padding: 20px;
    color: #ffffff;
	
	display: block;
    background: #3b61b9;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 15px 15px 14px 17px;
    color: #fff;
    overflow: hidden;
    transition: .2s ease-in-out;
    position: relative;
    /* text-align: left; */
    border-radius: 5px;
    position: absolute;
    width: 260px;
    /* top: 18px; */
    right: -110px;
    bottom: 20px;
	
	
	
}	
	figcaption{
	line-height: 1.33333;
    font-size: 18px;
	letter-spacing: 0.06em;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
	}
	
.main-4 img {
    border-radius: 5px;
}

	.mainblocks2	.uk-button {
    position: absolute;
		bottom:142px;
    padding: 7px 35px;
    font-size: 16px;
    line-height: 24px;

    line-height: 28px;
    white-space: nowrap;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    border-width: 2px;

    font-family: "Oswald", sans-serif;
    font-weight: 400;
    transition: .2s;
    backface-visibility: hidden;
	opacity:0;
}
	
	
	.mainblocks2 h3.uk-panel-title{color:#fff;}	
	.mainblocks2 p{color:#fff;}	
	.mainblocks2 i{    color: #23D5AE;margin-right:5px;}	
	.mainblocks2 .uk-panel{color:#fff;}
	.mainblocks2 hr{margin-top: 13px;
    background: #5d79b8;
    opacity: .2;}
	
	
	

		
	
	.mainblocks2 li{
	position:relative;
	}	
	
	
	.mainblocks2 .tm-opis-bl2 {
    margin: -15px -15px 0px -15px;
    padding: 15px;
}
	
.mainblocks2 li:nth-child(1) .tm-opis-bl2 {
    background: #3557a6;
			transition: .2s ease-in-out;
	  position:relative;  
	top:0px;
   }
	.mainblocks2 li:nth-child(1):hover .tm-opis-bl2 {
   position:relative;      
	transition: .2s ease-in-out;
	top:-42px;
   }
.mainblocks2 li:nth-child(1):hover	.uk-button {
	opacity:1;
	bottom:15px;
}
	
	
.mainblocks2 li:nth-child(2) .tm-opis-bl2 {
    background: #3b61b9;
			transition: .2s ease-in-out;
	  position:relative;  
	top:0px;
   }
	.mainblocks2 li:nth-child(2):hover .tm-opis-bl2 {
   position:relative;      
	transition: .2s ease-in-out;
	top:-42px;
   }
.mainblocks2 li:nth-child(2):hover	.uk-button {
	opacity:1;
	bottom:15px;
}
	
	

	
	
	
.mainblocks2 li:nth-child(3) .tm-opis-bl2 {
    background: #3557a6;
			transition: .2s ease-in-out;
	  position:relative;  
	top:0px;
   }
	.mainblocks2 li:nth-child(3):hover .tm-opis-bl2 {
   position:relative;      
	transition: .2s ease-in-out;
	top:-42px;
   }
.mainblocks2 li:nth-child(3):hover	.uk-button {
	opacity:1;
	bottom:15px;
}
	
	
.mainblocks2 li:nth-child(4) .tm-opis-bl2 {
    background: #3b61b9;
			transition: .2s ease-in-out;
	  position:relative;  
	top:0px;
   }
	.mainblocks2 li:nth-child(4):hover .tm-opis-bl2 {
   position:relative;      
	transition: .2s ease-in-out;
	top:-42px;
   }
.mainblocks2 li:nth-child(4):hover	.uk-button {
	opacity:1;
	bottom:15px;
}
	
	
	
	
	
	
	
.mainblocks2 li:nth-child(5) .tm-opis-bl2 {
    background: #3557a6;
			transition: .2s ease-in-out;
	  position:relative;  
	top:0px;
   }
	.mainblocks2 li:nth-child(5):hover .tm-opis-bl2 {
   position:relative;      
	transition: .2s ease-in-out;
	top:-42px;
   }
.mainblocks2 li:nth-child(5):hover	.uk-button {
	opacity:1;
	bottom:15px;
}
	
	
.mainblocks2 li:nth-child(6) .tm-opis-bl2 {
    background: #3b61b9;
			transition: .2s ease-in-out;
	  position:relative;  
	top:0px;
   }
	.mainblocks2 li:nth-child(6):hover .tm-opis-bl2 {
   position:relative;      
	transition: .2s ease-in-out;
	top:-42px;
   }
.mainblocks2 li:nth-child(6):hover	.uk-button {
	opacity:1;
	bottom:15px;
}
	
	
.mainblocks2 li:nth-child(7) .tm-opis-bl2 {
    background: #3557a6;
			transition: .2s ease-in-out;
	  position:relative;  
	top:0px;
   }
	.mainblocks2 li:nth-child(7):hover .tm-opis-bl2 {
   position:relative;      
	transition: .2s ease-in-out;
	top:-42px;
   }
.mainblocks2 li:nth-child(7):hover	.uk-button {
	opacity:1;
	bottom:15px;
}	
	
	
	
	
.mainblocks2{	
    top: 0px;
    position: relative;	
}
	.mainblocks2 .uk-button{
	color: #fff;
    background-color: #23D5AE;
    border-color: #23D5AE;
	
	}	
	
.mainblocks2	.uk-panel-box {
    background: #fff;
}

	
	.mainblocks2 .uk-panel-title{min-height:50px;}
.mainblocks2	p{min-height:50px;}